cURL
curl --request POST \
--url https://app.teable.ai/api/base/%7BbaseId%7D/share \
--header 'Authorization: Bearer REPLACE_BEARER_TOKEN' \
--header 'content-type: application/json' \
--data '{"nodeId":"string","allowSave":true,"allowCopy":true,"password":"string"}'{
"baseId": "<string>",
"shareId": "<string>",
"password": true,
"nodeId": "<string>",
"allowSave": true,
"allowCopy": true,
"enabled": true
}base-share
Post base share
Create a base share link
POST
/
base
/
{baseId}
/
share
cURL
curl --request POST \
--url https://app.teable.ai/api/base/%7BbaseId%7D/share \
--header 'Authorization: Bearer REPLACE_BEARER_TOKEN' \
--header 'content-type: application/json' \
--data '{"nodeId":"string","allowSave":true,"allowCopy":true,"password":"string"}'{
"baseId": "<string>",
"shareId": "<string>",
"password": true,
"nodeId": "<string>",
"allowSave": true,
"allowCopy": true,
"enabled": true
}Documentation Index
Fetch the complete documentation index at: https://help.teable.ai/llms.txt
Use this file to discover all available pages before exploring further.
授权
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
路径参数
请求体
application/json
Last modified on March 5, 2026
此页面对您有帮助吗?
⌘I

